/*--- Avanquest WebEasy Page Style ---*/


span#e20            { /* images/toa3002005.gif */
	border          :   0.00pt solid #436c8b;
	background      : transparent url(images/toa3002005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 599.25pt;
	height          :  60.00pt;
	}
h4#e19              { /* Our Books */
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             :  62.25pt;
	width           : 393.00pt;
	height          :  17.25pt;
	}
h5#e18              { /* The Art Of Theatre Organ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             :  90.00pt;
	width           : 297.00pt;
	height          :  14.25pt;
	}
div#e17             { /* This book is the first v... */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 112.50pt;
	width           : 288.75pt;
	height          : 114.75pt;
	}
span#e16            { /* images/toa3002004.gif */
	border          :   0.00pt solid #eddcb3;
	background      : transparent url(images/toa3002004.gif) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  58.50pt;
	width           : 114.00pt;
	height          : 691.50pt;
	}
span#e15            { /* images/toa3002003.jpg */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/toa3002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  53.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e14            { /* images/toa3002002.jpg */
	border          :   0.00pt solid #eddcb3;
	clip            : rect(0.00pt,109.50pt,3.75pt,0.00pt);
	background      : transparent url(images/toa3002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             :  53.25pt;
	width           : 109.50pt;
	height          :   3.75pt;
	}
h5#e13              { /* About Our Books */
	text-align      : left;
	position        : absolute;
	left            : 464.25pt;
	top             :  60.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e12             { /* We look forward to provi... */
	text-align      : left;
	position        : absolute;
	left            : 464.25pt;
	top             :  78.00pt;
	width           :  99.00pt;
	height          : 182.25pt;
	}
span#e11            { /* | */
	position        : absolute;
	left            : 351.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e10            { /* Books */
	position        : absolute;
	left            : 364.50pt;
	top             :  34.50pt;
	width           :  43.50pt;
	height          :  12.75pt;
	}
span#e9             { /* | */
	position        : absolute;
	left            : 411.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e8             { /* News */
	position        : absolute;
	left            : 423.75pt;
	top             :  34.50pt;
	width           :  48.75pt;
	height          :  12.75pt;
	}
span#e7             { /* | */
	position        : absolute;
	left            : 471.00pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e6             { /* Links */
	position        : absolute;
	left            : 483.00pt;
	top             :  34.50pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
span#e5             { /* | */
	position        : absolute;
	left            : 519.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e4             { /* Contact */
	position        : absolute;
	left            : 533.25pt;
	top             :  34.50pt;
	width           :  42.75pt;
	height          :  15.75pt;
	}
span#e3             { /* Home */
	position        : absolute;
	left            : 318.00pt;
	top             :  34.50pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
h1#e2               { /* TheatreOrganArrangements... */
	color           : #ffffff;
	background-color: transparent;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 372.00pt;
	height          :  29.25pt;
	}
img#e1              { /* images/toa3002001.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             :  90.00pt;
	width           : 114.00pt;
	height          : 146.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/yellow_bg.gif);
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5994c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
